App update I don't need!

Discussion in 'iPod touch Hacks' started by GeoffShoulders, Feb 6, 2008.

  1. GeoffShoulders macrumors newbie

    Joined:
    Aug 17, 2004
    #1
    Hi all,

    Jailbroke my touch to 1.1.3 and have Mobilescrobbler 1.4.0 installed. However, installer is telling me that I need to upgrade to 1.2.6 which I obviously don't need. 1.2.6 only works on 1.1.2 anyway.

    So, is there a way I can set installer to ignore this unneeded update?

    Thanks,

    GeoffShoulders
     
  2. mavis macrumors 68040

    mavis

    Joined:
    Jul 30, 2007
    Location:
    Tokyo, Japan
    #2
    I think you kind of have to live with it. Although I find it annoying too ... ;)
     
  3. GeoffShoulders thread starter macrumors newbie

    Joined:
    Aug 17, 2004
    #3
    Thanks Mavis,

    It really bugs me having that little 1 showing up on my springboard all the time. Maybe I'll just stick Installer on page 2 :)

    Cheers,

    GeoffShoulders
     
  4. Nicky-Larson macrumors member

    Joined:
    Nov 2, 2007
    #4
    Annoying

    Yeah I know how that feels. What I usually do is unistall the source from which it come, and then I don't have to worry anymore. The only problem is that if a new update comes, you won't know as the source is removed.
     

Share This Page